Run a rule now
- Base URL
-
https://{kibana_url}
- POST /api/alerting/v2/rules/{id}/_run
Responses
202
The rule run was triggered successfully.
Indicates the request was not authenticated.
Indicates the user does not have the required privileges to perform the request.
Indicates a rule with the given ID does not exist.
Indicates the rule is already running or the run request conflicted.
Indicates an unexpected server-side error.
Indicates the alerting engine is disabled by the alerting:v2:enabled advanced setting.